<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
</head>
<body>

<header class="header">
    <div class="header-title">
        Navigation
    </div>
    <div class="header-nav-menu">
        <i class="fa fa-bars" id="btnOpen"></i>
        <i class="fa fa-times" id="btnClose"></i>
        <div class="topnav">
            <ul>
                <li><a href="#">Pizza delivery</a></li>
                <li><a href="#">ui/ux salads</a></li>
                <li><a href="#">desserts</a></li>
                <li><a href="#">About us</a></li>
                <li><a href="#">Contacts</a></li>
            </ul>
        </div>
    </div>
    <img src="img/navigation-logo.png" alt="logo" class="header-logo">


</header>

<section class="top-block">
    <h1 class="top-block-title">
        All we need is Love.
    </h1>
    <h1 class="top-block-title">
        And pizza. Pizza is good
    </h1>
    <a href="#" class="top-block-link">
        www.new-pizza.com
    </a>


</section>

<section class="type-menu">
    <a href="#" class="type-menu-item">
        <div class="type-menu-img type-menu-img-1">Pizza Delivery</div>
        <div class="type-menu-arrow">&gt;</div>
    </a>
    <a href="#" class="type-menu-item">
        <div class="type-menu-img type-menu-img-2">UA/UX Salads</div>
        <div class="type-menu-arrow">&gt;</div>
    </a>
    <a href="#" class="type-menu-item">
        <div class="type-menu-img type-menu-img-3">Desserts</div>
        <div class="type-menu-arrow">&gt;</div>
    </a>


</section>

<section class="menu-title">
    <div class="menu-title-text">
        <p class="menu-title-text-top">Neque ero ullamcorper sed</p>
        <p class="menu-title-text-bottom">Ultrices cursus sit amet placerat tortor</p>
    </div>
    <img src="img/Menu-logo.png" alt="" class="menu-title-logo">
</section>

<section class="menu-list">
    <div class="menu-list-block">
        <div class="menu-list-block-title1">
            tincidunt at Mauris
        </div>
        <div class="menu-list-block-subtitle">
            <p class="menu-list-block-subtitle-text">
                id hendrerit velit quis
            </p>
            <img src="img/menu-icon-1.png" alt="" class="menu-list-block-subtitle-img">
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Lass aptent taciti
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Nec fermentum nibh
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Eu dolor accumsan pharetra
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Non duis dictum eros nec
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-subtitle">
            <p class="menu-list-block-subtitle-text">
                id dolor Pellentesque
            </p>
            <img src="img/menu-icon-2.png" alt="" class="menu-list-block-subtitle-img">
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Lass aptent taciti
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Nec fermentum nibh
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>


    </div>


    <div class="menu-list-block">
        <div class="menu-list-block-title2">
            vestibulum augue et

        </div>
        <div class="menu-list-block-subtitle">
            <p class="menu-list-block-subtitle-text">
                augue Proin eleifend
            </p>
            <img src="img/menu-icon-3.png" alt="" class="menu-list-block-subtitle-img">
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Lass aptent taciti
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Nec fermentum nibh
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Eu dolor accumsan pharetra
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Non duis dictum eros nec
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-subtitle">
            <p class="menu-list-block-subtitle-text">
                pharetra at sit amet sem
            </p>
            <img src="img/menu-icon-4.png" alt="" class="menu-list-block-subtitle-img">
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Lass aptent taciti
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>
        <div class="menu-list-block-item">
            <div class="menu-list-block-item-top">
                <div class="menu-list-block-top-title">
                    Nec fermentum nibh
                </div>
                <div class="menu-list-block-top-price">
                    $1200
                </div>
            </div>
            <p class="menu-list-block-item-description">
                Praesent hendrerit massa ut libero bibendum pulvinar. Pellenteue eget tortor dolor. Nam quis nunc et
                eros mollis facilisis.
            </p>
        </div>


    </div>
</section>

<footer class="footer">
    <div class="copyright-small">
        <p class="copyright-small-text">
            Best pizza from 2018 year
        </p>
        <p class="copyright-small-text">
            New UA/UX salads - not boring, only fun.
        </p>
    </div>
    <div class="copyright-big">
        <img src="img/navigation-logo.png" alt="" class="copyright-big-img">
        <p class="copyright-big-text">
            Best pizza from 2018 year. New UA/UX salads - not boring, only fun.
        </p>
    </div>
</footer>
<script src="https://code.jquery.com/jquery-3.3.1.min.js"
        integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>

<script src="js/script.js">

 </script>

</body>
</html>

